.users {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 5rem auto;
	display: flex;
	flex-direction: column;
	.box {
		align-self: center;
		box-shadow: 0 0 10px $primary;
		width: 75%;
		background-color: rgba($color: $black, $alpha: 0.6);
		padding: 3rem 5rem;
		border-radius: 1.6rem;
		table {
			cursor: pointer;
			border: 1px solid $text-dark;
			border-top: 0px;
			border-left: 0px;
			border-right: 0px;

			color: $white;
			font-size: 1.6rem;

			thead {
				background-color: rgba($color: $primary, $alpha: 0.75);
				line-height: 2.5;
				padding: 0.5rem;
			}
			tbody {
				line-height: 2;
			}
		}
	}
}
.detail {
	text-align: left;
}
